.marked-list-section{
    background: var(--background);
    padding: 36px 0;
    margin: 0;
}
.marked-list-block {
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
}

h2.marked-list-title {
    font-family: Geologica, sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 120%;
    letter-spacing: 0;
    color: var(--Light-theme-Text-100, #282828);
    padding-bottom: 24px;
}

.marked-list {
    list-style: none;
    padding-left: 16px; /* Відступ для іконки */
    margin-top: 12px;
}

.marked-list li {
    position: relative;
    padding-left: 36px; /* Зробити місце для іконки */
    font-family: Geologica, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    color: var(--Light-theme-Text-100, #282828);

}

.marked-list li:not(:last-child) {
    margin-bottom: 20px; /* Відступ між пунктами */

}

.marked-list li::before {
    content: "";
    position: absolute;
    left: 0;
    /*top: 5px;*/
    width: 24px; /* Розмір іконки */
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M21 10.5V19C21 19.5304 20.7893 20.0391 20.4142 20.4142C20.0391 20.7893 19.5304 21 19 21H5C4.46957 21 3.96086 20.7893 3.58579 20.4142C3.21071 20.0391 3 19.5304 3 19V5C3 4.46957 3.21071 3.96086 3.58579 3.58579C3.96086 3.21071 4.46957 3 5 3H17.5M9 11L12 14L22 4' stroke='%23FF3E71' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
}
